/****** PLACE YOUR CUSTOM STYLES HERE ******/

div.TA_cdsscrollingravewide span.link:not(a), div.TA_cdsscrollingravewide #CDSSCROLLINGRAVE .reviewTitle{
			color: black;
		}
		.hcom-w-badge-1 .hcom-w-score span {
			color:#333;
		}
		@import url('https://fonts.googleapis.com/css?family=Montserrat');


		@-webkit-keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }

		  50% {
			top: 5px;
		  }
		}
		@-moz-keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }

		  50% {
			top: 5px;
		  }
		}
		@-o-keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }

		  50% {
			top: 5px;
		  }
		}
		@keyframes changewidth {
		  0%,100% {
			top: 0px;
		  }

		  50% {
			top: 5px;
		  }
		}
/*ul setting*/
.ul-bdg {
    list-style: outside;
    font-size: 12px;
    color: #5a5959;
}

		.ddd:hover {
		  -webkit-animation: changewidth 0.8s infinite alternate;
		  -moz-animation: changewidth 0.8s infinite alternate;
		  -o-animation: changewidth 0.8s infinite alternate;
		  animation: changewidth 0.8s infinite alternate;
		}

		@media screen and (max-width: 1440px) {
			.scroll-down-button {
				position: absolute;
				top: 65vh;
				left: 40.7%;
				margin: 43% 7%;
			    cursor: pointer;
			    display: block;
			    width: 64px;
			    height: 56px;
			    border: 0;
			    z-index: 4;
			    background: url(../img/icon-arrow.png) 50% 50% no-repeat;
			    background: 0 0,url(../img/icon-arrow.png) 50% 50% no-repeat;
			    -webkit-animation: changewidth 0.8s infinite alternate;
			    -moz-animation: changewidth 0.8s infinite alternate;
			    -o-animation: changewidth 0.8s infinite alternate;
			    animation: changewidth 0.8s infinite alternate;
			}
		}
		@media screen and (max-width: 1024px) {
			.scroll-down-button {
				margin: 55% 7%;
			}
		}
		@media screen and (max-width: 768px) {
			.scroll-down-button {
				margin: 75% 7%;
			}
		}
		@media screen and (max-width: 425px) {
			.scroll-down-button {
				margin: 125% 1%;
			}
		}

		form div > select {
			background-color: transparent;
			border: 1px white solid;
			color: white;
		}
		form div > select:focus {
			color: black;
			background-color: transparent;
			border: white solid 1px;
		}

		.promo-code {
			color: white;
			background-color: transparent !important;
			border: 1px white solid !important;
		}

    .customm {
      display: inline-block !important;
      margin-bottom: 10px;
      color: #fff;
    }
    @media screen and (max-width: 768px){

      .customm {
        display: inline-block;
        margin-bottom: 0px;
        margin-left:  0px !important;
        color: #292929;
        opacity: .5 !important;
      }
    }

    input::-webkit-input-placeholder {
      color: white !important;
    }
    input:-moz-placeholder { /* Firefox 18- */
      color: white !important;
    }
    input::-moz-placeholder {  /* Firefox 19+ */
      color: white !important;
    }
    input:-ms-input-placeholder {
      color: white !important;
    }

    footer li a {
      color: #dad1c7 !important;
    }
    footer li a:hover {
      color: #fff !important;
    }

    .pembatas{
      height: 100%;
      width: 100%;
      position: absolute;
      z-index: 9999;
    }
    .bg-dark .social-list a {
      opacity: 1 !important;
    }
    .pembatas li.col-md-6 #bcom_review_widget, .pembatas li.col-md-6 div.hcom-w-badge-1[dir] {
      z-index: -1;
      position: relative;
    }

    hr.melengkung {
    height: 30px;
    border-style: solid;
    border-color: black;
    border-width: 1px 0 0 0;
    border-radius: 20px;
	}
	hr.melengkung:before { /* Not really supposed to work, but does */
	    display: block;
	    content: "";
	    height: 30px;
	    margin-top: -30px;
	    border-style: solid;
	    border-color: black;
	    border-width: 0 0 1px 0;
	    border-radius: 20px;
	}

	.turun {
		margin-top: 150px;
	}
    @media only screen and (max-width: 768px){

      .turun {
      	margin-top: 250px;
      }

      div.module div.function.show div.widget {
    	background-color: #002f6d;
   	  }
    }
    @media only screen and (max-width: 425px){

      .turun {
      	margin-top: 0px;
      }

    }
.prl {
	padding: 5px 5px 5px 5px;
	}

.text-desc {
	letter-spacing: 2px;
}
.fix-screen {
	height: 80vh;
}
.cover.fix-screen .slides > li {
  height: 80vh;
}
@media all and (max-width: 767px) {
  .cover .align-bottom {
    padding: 0 15px;
  }
  .cover .align-bottom.relative-xs {
    position: relative;
    bottom: 0;
  }
  .cover.fix-screen {
    height: auto;
    padding: 20px 0;
  }
  .cover.fix-screen.image-slider {
    padding: 0;
  }
  .cover.fix-screen .container {
    top: 0;
    transform: none;
    -webkit-transform: none;
  }
  .cover.fix-screen .slides li {
    height: 250px;
    padding: 40px 0;
  }
}
.p5{
	padding: 5px;
}
